/* ======================================================================================================
 GENERAL TYPOGRAPHY 
=======================================================================================================*/

/* ================= 1. CSS Reset ================= */

/* ================= General tags ================= */
body { background-image:url(../nettoyage-decontamination-sinistre/decontamination-apres-sinistre2.jpg);
background-size: 100%;

}

#tplFondBarreNavigation{ display:none !important;

}

#Logo{ width:74% !important;
float:left;
text-align:right;

}
.logo { max-width:150px !important;

}

.bottomAS { display:none;
visibility:hidden;
	
}

a:link, a:visited, a:hover, a:active, a:focus {
	text-decoration:none;
	outline: none;
	font-family: Average Sans, Tahoma, sans-serif;
}
a {
	color:#20b6e5;
	font-family:  Average Sans, Tahoma, sans-serif;
}
a:hover {
	text-decoration:none;
	color:#c0c0c0;
}

/* =================  Social ================= */

/* =================  signup ================= */


/* ================= Headers ================= */

/* ================= List Styles ================= */


/* ================= REGLAGES PARSER ================= */
.parser { min-width:100% !important;
}

/* ================= Div modules ================= */
.Div70 { 
	padding:5px ;
	float:left;
	font-size: 1.07rem;
font-weight: 300;
	width: 70%!important;
	/*background-color: rgba(0,0,0,0.1); */
}
.Div50 {
	padding:5px ;
	position:relative;
	float:left;
	font-size:1em !important;
	width: 50%;
}

.Div30 {
	padding:5px ;
	float:left;
	font-size:1em !important;
	color:#FFF !important;
	width: 29.5%!important;
	/*background-color: rgba(0,0,0,0.4);*/
}

/* ======================================================================================================
 GENERAL STRUCTURE
=======================================================================================================*/

/* ================= Header and Logo ================= */

/* =================  Banner ================= */




/* ================= Parser deux colonnes droite =================  */


/* ================= Footer ================= */

/* ================= Columns ================= */



/* ================= Forms NE PAS TOUCHER ================= */
.inputtextarea {
	border:1px solid #cccccc;
	margin:5px;
	padding:7px 10px 7px 10px;
	font-size:1em !important;
	color:#000000;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	height:40px;
	width: 70%;
}
.inputselecttarea {
	border:1px solid #cccccc;
	margin:5px;
	padding:7px 10px 7px 10px;
	font-size:1em;
	color:#000000;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	height:40px;
	width: 60%;
}
.inputmessarea {
	border:1px solid #cccccc;
	margin:5px;
	padding:7px 10px 7px 10px;
	font-size:1em;
	color:#000000;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	width: 70%;
}
#go{ 
	border:1px solid #cccccc;
	margin:5px;
	color:#666;
	padding:7px 10px 7px 10px;
	border-radius:3px;
}	
/* === Champs saisie Formulaire === */

.inputText {
	width:360px;
	height:24px;
	border:1px solid #cccccc;
	padding:7px;
	font-size: 1em;
}
.inputTextarea {
	width:360px;
	height:150px;
	border:1px solid #cccccc;
	padding:7px;
	font-size: 1em;
}

/* ================= Homepage Featured Columns ================= */


#sponsor img {
	text-align:center;
	margin:0 10% 2% 10%;
	border: 1px solid #738373;
 -webkit-box-shadow: 0 0 6px 1px rgba(0, 0, 0, 0.3) ;
  -moz-box-shadow: 0 0 6px 1px rgba(0, 0, 0, 0.3) ;
  box-shadow: 0 0 6px 1px rgba(0, 0, 0, 0.3) ;
	width:80%;
}
#sponsor img:hover {
 -webkit-box-shadow: 0 0 3px 1px rgba(0, 0, 0, 0.5) ;
  -moz-box-shadow: 0 0 3px 1px rgba(0, 0, 0, 0.5) ;
  box-shadow: 0 0 3px 1px rgba(0, 0, 0, 0.5) ;
border: 1px solid #ccc;
}
/* ================= barre sous le parser ================= */
#Offres, #Offres2 { position:relative;
display:block;
float:right;
margin-left:1%;
margin-right:1%;
	bottom:0px;
	width:31%;
	text-align:center;
	-webkit-border-top-left-radius: 10px;
-webkit-border-top-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-topright: 10px;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
	color:#444;
	height:inherit;
	background:#f6f6f6;
}
#Offres:hover, #Offres2:hover { background:#777;
color:#fff;
}

#Offres3{
	position:relative;
display:block;
float:right;
margin-left:1%;
	bottom:0;
	width:28%;
	text-align:center;
	-webkit-border-top-left-radius: 10px;
-webkit-border-top-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-topright: 10px;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
		color:#fff;
	background:#333;
}
#Offres3:hover { background:#222; 	 }

/**  liens  en bas du parser  *(unipromotion) **/
#Offres a, #Offres2 a { color: #666666; } 
#Offres3 a { color: #fff; } 

#Offres a:hover, #Offres2 a:hover {
 color: #f6f6f6;
 text-decoration: none;
}
#Offres3 a:hover {
 color: #f60;
 text-decoration: none;
}

/* ================= Images ================= */
.highslide img
{ max- width: 200px;
}


img.alignleft {
	float:left;
	margin:10px 16px 10px 0;
}
img.aligncenter {
	display:block;
	margin-left:auto;
	margin-right:auto;
}
img.alignright {
	float:right;
	margin:5px 0px 5px 11px;
}


.gv_galleryWrap
{ 
  

}
/* ===  slider restaurant etc === */
.slider-wrapper{
  width:450px;
  max-height:500px;
}


/* === Champs saisie Formulaire === */

/* === Taille d'affichage de la carte Googlemaps === */
iframe {
	width:80%;
	height:350px;
	margin:2%;
}
#map_canvas {
	max-width:540px;
	margin:2%;
}

/* === Clearfix === */


/* ======================================================================================================
 MISC.
=======================================================================================================*/	

/* ================= Magnifying glass ================= */


/* =============== Bouton retour haut de page ====================================================== */
/* Back to top  */


/* ======================================================================================================
 MEDIA QUERIES
=======================================================================================================*/	

/* ================= Tablet (Portrait) 768px - 959px ================= */
@media only screen and (min-width: 768px) and (max-width: 959px) {
/* ================= Logo and Main menu ================= */
	
.Div50 {
	padding:5px ;
	position:relative;
	float:left;
	font-size:1em !important;
	width: 100%;
}


/* =================  signup ================= */


/* === Champs saisie Formulaire === */

/* === Taille d'affichage de la carte Googlemaps === */


/* ================= Container and Columns ================= */

/* ================= vignettes x3 ================= */



/* ================= Footer ================= */
}

/* ================= Mobile (Portrait) < 767px ================= */
@media (max-width: 767px)  {
/* ================= Logo and Main menu ================= */
body {background-image:url(../nettoyage-decontamination-sinistre/decontamination-apres-sinistre22.jpg) !important;
background-size: 100%;

}

#Logo{ width:100% !important;
float:left;
text-align:right;
}
.logo { max-width:70px !important;
}
/* ================= REGLAGES PARSER ================= */

/* ================= Div modules ================= */
.Div70 {
	padding:5px ;
	float:left;
	font-size:1em !important;
	color:#666 !important;
	min-width: 93%;
	/* background-color: rgba(0,0,0,0.1); */ 
}
.Div50 {
	padding:5px ;
	position:relative;
	float:left;
	font-size:1em !important;
	width: 80%;
}
.Div30 {
	padding:5px ;
	float:left;
	font-size:1em !important;
	color:#666 !important;
	min-width: 93%;
	/*background-color: rgba(0,0,0,0.4);*/
}	
.mbr-section-hero .mbr-section-title, .mbr-section-text {	
	color:#666 !important;
}	

/* =================  signup ================= */

/* ===  slider restaurant etc === */


/* ================= vignettes x3 ================= */



/* The TOP MENU NAV element in mobile devices */

/* The button on the top-right */
/* Using the touch scrolling on capable devices. */
.
/* The unordered list with the menu */
/* ----reglages police liens menu  ---- */


/* ---- Fin reglages police liens menu ---- */




/* ================= Container and Columns ================= */
	

/* ================= HomePage ================= */
	
}

/* ================= Mobile (Landscape) 480px - 767px  Iphone 5  (Landscape) ================= */
@media only screen and (min-width: 480px) and (max-width: 767px) {
/* ================= Logo and Main menu ================= */
	

/* ===  slider restaurant etc === */

/* ================= Menu Top ==============>
/* The NAV element in mobile devices */

/* === Champs saisie Formulaire === */


/* === Taille d'affichage de la carte Googlemaps === */

/* ================= Container and Columns ================= */
	
/* ================= Footer ================= */

}
/* ================= Mobile (portrait) 320px - 480px  Iphone 3  (portrait) ================= */
@media only screen and (min-width: 320px) and (max-width: 480px)  {
/* ================= Logo and Main menu ================= */
body { margin-top:40px;

}

/* === Taille d'affichage de la carte Googlemaps === */
#map_canvas {
	max-width:270px;
}
/* ================= vignettes x3 ================= */

/* ===  slider restaurant etc === */

}


/* ================= Mobile iphone 3gs ok(Portrait) < 320px ================= */
@media only screen and (max-width: 320px)  {
/* =================  Logo ================= */
body { margin-top:40px;

}


.highslide img
{ width: 120px;
}
/* 
.bannerbg {
	display:none;
}
*/

/* ===  slider restaurant etc === */

/* ================= Container and Columns ================= */

/* === Champs saisie Formulaire === */

/* === Taille d'affichage de la carte Googlemaps === */
#map_canvas {
	max-width:240px;
}

/* =================  HomePage ================= */

/* ================= vignettes x3 ================= */


/* =================  Footer ================= */

}
